Lavalite package that provides travelling management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/travelling`.

    "litecms/travelling": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Travelling\Providers\TravellingServiceProvider::class,

And also add it to alias

    'Travelling'  => Litecms\Travelling\Facades\Travelling::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TravellingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Travelling\Providers\TravellingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Travelling\Providers\TravellingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Travelling\Providers\TravellingServiceProvider" --tag="view"


## Usage


