<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for travelling in travelling package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  travelling module in travelling package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Travelling',
    'names'         => 'Travellings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Travellings',
        'sub'   => 'Travellings',
        'list'  => 'List of travellings',
        'edit'  => 'Edit travelling',
        'create'    => 'Create new travelling'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'Name',
        'comment'                    => 'Comment',
        'image'                      => 'Image',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'comment'                    => 'Comment',
        'image'                      => 'Image',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'comment'                    => ['name' => 'Comment', 'data-column' => 2, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Travellings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
