    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#travelling" data-toggle="tab">{!! trans('travelling::travelling.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#travelling-travelling-edit'  data-load-to='#travelling-travelling-entry' data-datatable='#travelling-travelling-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#travelling-travelling-entry' data-href='{{guard_url('travelling/travelling')}}/{{$travelling->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('travelling-travelling-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('travelling/travelling/'. $travelling->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="travelling">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('travelling::travelling.name') !!} [{!!$travelling->name!!}] </div>
                @include('travelling::admin.travelling.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>