            @include('travelling::public.travelling.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('travelling::public.travelling.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($travelling->defaultImage('images' , 'xl'))!!}" alt="{{$travelling->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('travelling::travelling.label.name') !!}
                </label><br />
                    {!! $travelling['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="comment">
                    {!! trans('travelling::travelling.label.comment') !!}
                </label><br />
                    {!! $travelling['comment'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('travelling::travelling.label.image') !!}
                </label><br />
                    {!! $travelling['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('travelling::travelling.label.status') !!}
                </label><br />
                    {!! $travelling['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('travelling::travelling.label.name'))
                       -> required()
                       -> placeholder(trans('travelling::travelling.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('comment')
                       -> label(trans('travelling::travelling.label.comment'))
                       -> required()
                       -> placeholder(trans('travelling::travelling.placeholder.comment'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('travelling::travelling.label.image') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $travelling->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($travelling->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $travelling->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('travelling::travelling.options.status'))
                    -> label(trans('travelling::travelling.label.status'))
                    -> required()
                    -> placeholder(trans('travelling::travelling.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



