<?php

namespace Litecms\Travelling\Repositories\Eloquent;

use Litecms\Travelling\Interfaces\TravellingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TravellingRepository extends BaseRepository implements TravellingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.travelling.travelling.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.travelling.travelling.model.model');
    }
}
