<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateTravellingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: travellings
         */
        Schema::create('travellings', function ($table) {
            $table->increments('id');
            $table->string('name', 255)->nullable();
            $table->text('comment')->nullable();
            $table->text('image')->nullable();
            $table->string('status', 255)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('travellings');
    }
}
